Page MenuHomePhabricator

Epic: Enable <maplink> on Wikipedias
Closed, ResolvedPublic

Description

Track what is left to do to enable <maplink> support on Wikipedia.

Similar to T138057,

Event Timeline

Change 307981 had a related patch set uploaded (by MaxSem):
Deploy Kartographer everywhere public

https://gerrit.wikimedia.org/r/307981

Change 307981 merged by jenkins-bot:
Deploy Kartographer everywhere public

https://gerrit.wikimedia.org/r/307981

MaxSem added a subscriber: MaxSem.

Pre-sync testing on WP resulted in T144560: Disabling <mapframe> doesn't disable it in VE and T144561: VE: can't edit <maplink> being found, so we decided to bail out. Gonna attempt next week.

Strainu added a subscriber: Strainu.Sep 2 2016, 4:27 PM
He7d3r added a subscriber: He7d3r.Sep 2 2016, 8:15 PM
Nux added a subscriber: Nux.Sep 6 2016, 3:58 PM

Change 308890 had a related patch set uploaded (by MaxSem):
Deploy Kartographer everywhere public

https://gerrit.wikimedia.org/r/308890

Change 308890 merged by jenkins-bot:
Deploy Kartographer everywhere public

https://gerrit.wikimedia.org/r/308890

Mentioned in SAL [2016-09-06T22:58:11Z] <arlolra> Parsoid restarted to pick up new wiki config after <maplink> deploy (T144062)

This is now Resolved, right?

Yurik closed this task as Resolved.Sep 7 2016, 9:31 PM
Yurik claimed this task.

Horray! :)

<maplink> is now available on all wikis. Next step - make the big announcement/blog post/etc

RandomDSdevel rescinded a token.
RandomDSdevel awarded a token.
RandomDSdevel rescinded a token.
RandomDSdevel awarded a token.